.our-team .pic {
    border-top: 5px solid #ff8e72;
    border-bottom: 5px solid #ff8e72;
    /* border-radius: 50% 50% 50% 0; */
    overflow: hidden;
    transition: all 0.5s ease 0s;
}

.our-team:hover .pic {
    border-top-color: #D42B31;
    border-bottom-color: #D42B31;
    border-radius: 50% 0;
}

.our-team .pic img {
    width: 100%;
    height: auto;
    transition: all 0.5s ease 0s;
}

.our-team .team-content {
    padding: 20px 0;
}

.our-team .title {
    font-size: 22px;
    font-weight: 700;
    color: #D42B31;
    text-transform: uppercase;
    margin: 0 0 5px 0;
}

.our-team .post {
    display: block;
    font-size: 17px;
    color: #878484;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.our-team .social {
    list-style: none;
    padding: 0;
    margin: 0;
}

.our-team .social li {
    display: inline-block;
}

.our-team .social li a {
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    border: 1px solid #D42B31;
    background: #fff;
    font-size: 17px;
    color: #D42B31;
    text-align: center;
    transition: all 0.5s ease 0s;
}

.our-team:hover .social li a {
    background: #D42B31;
    color: #fff;
}

@media only screen and (max-width: 990px) {
    .our-team {
        margin-bottom: 30px;
    }
}